<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--2A5EE903D7974AC298C0504FBC4501A7--><AD_MODULE>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <AD_MODULE_ID><![CDATA[2A5EE903D7974AC298C0504FBC4501A7]]></AD_MODULE_ID>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <NAME><![CDATA[Payment Report]]></NAME>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <VERSION><![CDATA[3.0.212001]]></VERSION>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <DESCRIPTION><![CDATA[Payment Report]]></DESCRIPTION>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <URL><![CDATA[http://forge.openbravo.com/projects/paymentreport]]></URL>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <TYPE><![CDATA[M]]></TYPE>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License Version 1.1.
You may obtain a copy of the License at
http://www.openbravo.com/legal/license.html
or in the legal folder of the Openbravo ERP core distribution. ]]></LICENSE>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <JAVAPACKAGE><![CDATA[org.openbravo.financial.paymentreport]]></JAVAPACKAGE>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <UPDATEINFO><![CDATA[http://wiki.openbravo.com/wiki/Release_Notes/3.0PR21Q2]]></UPDATEINFO>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <VERSION_LABEL><![CDATA[PR21Q2]]></VERSION_LABEL>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--2A5EE903D7974AC298C0504FBC4501A7-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--2A5EE903D7974AC298C0504FBC4501A7--></AD_MODULE>

</data>
